Visualizza messaggio singolo
Vecchio 07-12-2000, 16.46.53   #2
fabionapoli
Guest
 
Messaggi: n/a
Mouse

Penso che quel mouse sia troppo anziano per sopportare i nuovi driver, in quanto ritengo che la versione 9.22 si intenda da usare per mouse PS2 con Schroll.
Ciao
  Rispondi citando